Docs

Get Receivers

GET /receivers

GET/receivers

Lists receivers, oldest first, optionally narrowed by ownerScope, ownerOrganizationId or ownerEventId. Webhook secrets are masked.

Query Parameters

FieldTypeRequiredDescription
ownerScopestringOptional
ownerOrganizationIduuidOptional
ownerEventIduuidOptional

Response

Type: GetReceiverResponse[]

GetReceiverResponse

FieldTypeDescription
iduuid
namestring| null
channelTypestring| null
ownerScopestring| null
ownerOrganizationIduuid
ownerEventIduuid| null
emailAddressstring| null
webhookUrlstring| null
secretstring| null
filterEventTypesstring[]| null
isActiveboolean
createdByUserIduuid
createdAtdate-time
updatedAtdate-time